Bug 55926 - [PATCH] xml export fails if excel file contains cells referencing cells with double values
[PATCH] xml export fails if excel file contains cells referencing cells with ...
Status: RESOLVED FIXED
Product: POI
Classification: Unclassified
Component: XSSF
3.9-FINAL
PC All
: P2 normal (vote)
: ---
Assigned To: POI Developers List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2013-12-23 15:10 UTC by Marc
Modified: 2014-02-03 19:47 UTC (History)
0 users



Attachments
[PATCH] patch (10.35 KB, application/octet-stream)
2013-12-23 15:21 UTC, Marc
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marc 2013-12-23 15:10:19 UTC
xml export fails if a mapped cell contains a formula pointing on a cell which contains a double value. poi xml export can only handle cell references pointing on a cell containing a string value.
Comment 1 Marc 2013-12-23 15:21:38 UTC
Created attachment 31147 [details]
[PATCH] patch
Comment 2 Dominik Stadler 2014-02-03 19:47:50 UTC
Thanks for the patch, applied with r1564028